#include "ofMain.h"
#include "testApp.h"

//========================================================================
int main( ){
	
	// can be OF_WINDOW or OF_FULLSCREEN
	// pass in width and height too:
	ofSetupOpenGL(1024,768, OF_WINDOW	);			// <-------- setup the GL context
	//normal window//OF_WINDOW 
	//Waku nashi window//GLFW_OVERLAP
	//for multi full screen//GLFW_FULL_OVERLAP
	
	ofRunApp(new testApp());
	
}
